example:
	latex overview
	bibtex overview
	latex overview
	latex overview

doc:
	pod2text isi2bib.pod > README
	pod2man --center="HKN's utilities" --release=' ' isi2bib.pod > isi2bib.1
	pod2html isi2bib.pod > README.html

dist: clean
	cd ..; tar czf isi2bib.tar.gz isi2bib

clean:
	rm -f *~ *.aux *.blg *.dvi *.bbl

